# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('group', '0003_groupinfo_admin_id'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='groupphotoinfo',
            options={'verbose_name': 'groupphotoinfo', 'verbose_name_plural': 'groupphotoinfo'},
        ),
        migrations.AddField(
            model_name='groupuserinfo',
            name='deleted_at',
            field=models.DateTimeField(help_text='\u5220\u9664\u65f6\u95f4', null=True, verbose_name='deleted_at', blank=True),
        ),
    ]
